javax.security.auth.message

## Class AuthException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.security.GeneralSecurityException
      - - javax.security.auth.login.LoginException
        - - javax.security.auth.message.AuthException

- All Implemented Interfaces:
    java.io.Serializable

      public class AuthException
      extends javax.security.auth.login.LoginException

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AuthException()`
    `AuthException(java.lang.String msg)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### AuthException

          public AuthException()

    - #### AuthException

          public AuthException(java.lang.String msg)

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.